@charset "utf-8";
/* CSS Document */

/*Tablet*/
@media only screen and (min-width: 768px) and (max-width: 979px) { 
#content_top {
	width: 100%;
	float:left;
	height:auto;
	
}

#content {
	width: 100%;
	float:left;
	
}
#logotipo
{ float:left;
}
.content_50
{
width:45%;
margin-left:2.5%;
}
#assinatura
{
	width:95%;
	margin-left:2.5%;
}
}

/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#content_top {
	width: 100%;
	float:left;
	text-align:center;
	height:auto;
	
} 
#content {
	width: 100%;
	float:left;
	
}
#faixa_vrm_cza {
	display:none;
}
#logotipo
{ float:none;
}
#faixa_top
{
	margin-top: 0px;
	height:auto;
}

#form_news
{
	width:98%;
}

#sobre {
	width:90%;
	height:auto;
	margin-left:5%;
}
#newsletter {
	float:left;
	width: 80%;
	padding-left:10%;
	margin-top:20px;
	padding-right:10%;
	
}

#rodape
{
	height:auto;
}
.icones_sociais
{
	margin-top:50px;
}
.painel
{
	margin-top:0px;
}

	.bx-wrapper .bx-viewport {
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
#img_ilustracao
{
	width:100%;
	float:left;	
}
.content_50, #assinatura
{width:95%;
margin-left:2.5%;
}
#form_contato
{ width:84%;
}
#meios_contato
{width:95%;
margin-left:2.5%;
margin-top:30px;
}
}


/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) { 
#content_top {
	width: 100%;
	float:left;
	text-align:center;	
	height:auto;
	
}
#content {
	width: 100%;
	float:left;
	
}
#faixa_vrm_cza {
	display:none;
}
#logotipo
{ float:none;
}

#faixa_top
{
	margin-top: 0px;
	height:auto;
}
.painel
{
	margin-top:0px;
}
#sobre {
	width:90%;
	height:auto;
	margin-left:5%;
}
#newsletter {
	float:left;
	width: 80%;
	padding-left:10%;
	margin-top:20px;
	padding-right:10%;
	
}
#form_news
{
	width:98%;
}

.box_link
{
	width:100%;
	text-align:center;
}
#rodape
{
	height:auto;
}

.icones_sociais
{
	margin-top:50px;
}

	.bx-wrapper .bx-viewport {
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
	#form_login, #form_admin { width:80%;   }
	#img_ilustracao
{
	width:100%;	
	float:left;
}

.content_50, #assinatura, #meios_contato
{width:95%;
margin-left:2.5%;
}
#form_contato
{ width:84%;
}
#meios_contato
{width:95%;
margin-left:2.5%;
margin-top:30px;
}

}
